19 luglio 2016

Requisiti per il sistema

Requisiti per il sistema operative del casino’

I giochi del casino’ di CasinoPlex sono disponibili tramite Software Scaricabile e versione Flash Player.

 

System Requirements

 

Software Scaricabile

Requisiti minimi:

  • 1,6GHz CPU Dual Core.
  • 1GB of RAM o superiore
  • 16MB Video Card (1280×800 o risoluzione superiore, 16-bit color).
  • Almeno 3GB di spazio libero sul hard drive.
  • Microsoft Windows XP SP2 o una versione piu’ recente
  • Banda Larga di 512Kbit/s (per i giochi Live)
  • Flash Player 11.0.1.152 o una versione piu’ recente installata su Internet Explorer

Requisiti Raccomandati:

  • 2.5GHz CPU o superiore.
  • 2GB of RAM o superiore
  • Almeno 3GB di spazio libero sul hard drive
  • 2GB ATI Radeon HD 3300
  • Microsoft Windows 7 32Bit.
  • Banda larga di 750Kbit/s (per i giochi Live)
  • Flash Player 11.7.700.225 o una versione piu’ recente installata su Internet Explorer

 

Versione Flash

Requisiti minimi:

  • 1,6GHz CPU Dual Core o superiore
  • 1GB RAM o superiore
  • 16MB Video Card (1280×800 o risoluzione superiore, 16-bit color).
  • Microsoft Windows XP SP2 o una versione piu’ recente installata su Internet Explorer
  • Microsoft Internet Explorer 8 o una versione piu’ recente installata su Internet Explorer, Firefox 19 o una versione piu’ recente, Chrome 25 o una versione piu’ recente
  • Adobe Flash Player 11.0.1.152 o piu’ recente.
  • Banda Larga di 750Kbit/s

Requisiti Raccomandati:

  • 2GHz CPU o superiore.
  • 2GB of RAM o superiore.
  • 2GB ATI Radeon HD 3300 o superiore.
  • Microsoft Windows 7 32 Bit.
  • Microsoft Internet Explorer 8 o una versione piu’ recente, Firefox 19 o una versione piu’ recente, Chrome 25 o una versione piu’ recente.
  • Flash Player 11.7.700.225 o una versione piu’ recente installata su Internet Explorer.
  • Banda Larga di 2 Mbit/s

 

Apple Mac
Requisiti Minimi:

  • Basato su processore G5 o Intel, 1.5 GHz.
  • Almeno 512 MB di RAM.
  • Mac OS X 10.6 o piu’ recente.
  • Firefox 19 o una versione piu’ recente Chrome 25 o una versione piu’ recente, Safari 6.0.4 o una versione piu’ recente
  • Adobe Flash Player 10.2.159.1 o una versione piu’ recente.
  • Banda Larga di 750Kbit/s

Requisiti Raccomandati:

  • Processore Intel di 2 GHz.
  • 2 GB RAM o superiore.
  • Mac OS X 10.8 o superiore
  • Firefox 19 o una versione piu’ recente, Chrome 25 o una versione piu’ recente, Safari 6.04 o una versione piu’ recente
  • Adobe Flash Player 11.1 o piu’ recente.
  • Banda Larga di 2 Mbit/s

Are you sure?

By disagreeing you will no longer have access to our site and will be logged out.

Privacy Preference Center

Close your account?

Your account will be closed and all data will be permanently deleted and cannot be recovered. Are you sure?